Name: x11-driver-video-chips
Version: 1.4.0
Release: %mkrel 2
Summary: X.org driver for Chips and Technologies
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-chips-%{version}.tar.xz
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: pkgconfig(xorg-server) >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Patch1: 0001-Import-existing-patches-that-were-originally-Red-Ha.patch

%description
x11-driver-video-chips is the X.org driver for Chips and Technologies boards.

%prep
%setup -q -n xf86-video-chips-%{version}
%apply_patches

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/chips_drv.la
%{_libdir}/xorg/modules/drivers/chips_drv.so
%{_mandir}/man4/chips.*




%changelog
* Wed Jan 26 2022 tex - 1.4.0-2pclos2022
- rebuild against updates

* Wed Mar 20 2019 tex 1.4.0-1pclos2019
- new
